<div class="container">
  

    <div class="row">
        <div class="col-lg-6 col-md-6 col-sm-6">
          <img src="../../../../assets/img/shipping/icon/4.png" class="img" style="margin-left: 25%;">
          <h2 class="text">تتبع شحنة</h2>
        </div>

        <div class="col-lg-6 col-md-6 col-sm-6">
           <img src="../../../../assets/img/shipping/icon/5.png" class="img">
           <h2 class="text1">إرسال شحنة</h2>
        </div>

       
    </div>
</div>